@charset "utf-8";

#page-body
{
  padding: 0px;
}

.section-header
{
  font-size: 125%;
  padding-top: 4px;
  padding-bottom: 4px;
}

.section-listing
{
  /*font-size: 80%;*/
}

.smaller-font-1
{
  font-size: 80%;
  color: #808080;
}

#whats-new-inner, #events-inner
{
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
}